@charset "utf-8";
/* CSS Document */
html{
	background:#666;
}
body {
	overflow:hidden;
	background: #FFF;
}
img{
  max-width:100%;
  height:auto;
}

input[type="radio"]{
  margin:0 0 4px 2px;
}
input[type="checkbox"]{
  margin:0 3px 2px 0;
}

#wrapper{
	width:100%;
	margin:0 auto;
}

#wrapper p {
	margin-bottom:1em;
}

#contents{
	max-width:1024px;
	margin:0 auto 30px;
	position:relative;
  transition:all .6s;
}
@media screen and (max-width: 1024px){
#contents{
  padding:0 15px;
}
}

/* header and nav */

header {
	margin:0 auto 0;
	padding:0;
	position:relative;
  border-top: 10px solid #004284;
/**/}

#headerinner{
	max-width:1024px;
	margin:0 auto;
}
#ttl{
	background: #fff;
	padding: 15px 30px 5px;
	margin: 20px 0 20px;
/*	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
*/}

h1{
	font-size:30px;
	line-height:63px;
	color:#666;
	font-weight:normal;
  transition:all .6s;
  text-align:center;
/*	text-shadow: 2px 1px 3px #313140;
*/}

h1 img{
  margin:9px 0 0;
  vertical-align:top;
}

#logo {
	margin:40px 0 16px;
	float:left;
}
#logo a {
	display:block;
	background:url(../image/logo.jpg) no-repeat;
	width:351px;
	height:50px;
	text-indent:-999em;
	white-space:nowrap;
	overflow:hidden;
}
@media screen and (max-width: 768px){
h1{
  font-size:21px;
}
}
@media screen and (max-width: 480px){
h1{
  font-size:18px;
  position:relative;
  padding:8px 0 0 70px;
  line-height:1.5;
  text-align:left;
}
h1 img{
  position:absolute;
  top:50%;
  left:0;
  margin:-23px 0 0;
}
h1 span{
  display:block;
}
#ttl{
  padding:30px 15px;
  margin:0;
}
}


h2{
	background:#004284;
	font-size:18px;
	margin-bottom:20px;
	padding:5px 10px;
	color:#FFF;
}

h3{
	font-size:18px;
	margin-bottom:40px;
}

/* footer */

footer {
	clear:both;
	width:100%;
	height:35px;
	margin:0 auto;
	position:relative;
	padding:15px 0 40px;
	background:#eee;
	color:#333;
}

footer .box_inner{
	height:30px;
	padding:6px 0;
  text-align:center;
}

#copy{
	font-size:small;
}

span.red{
	padding-left:20px;
}

span.caution{
  color:#cc4659;
}



/* common */

table {
	border-collapse:collapse;
	width:100%;
	margin-bottom:1em;
}
th {
	vertical-align:middle;
	background:#eee url(../image/bg_th.gif) no-repeat 15px center;
	padding:20px 20px 20px 30px;
	border:1px solid #fff;
	border-right:4px solid #fff;
	color:#3b3b3b;
	/*font-weight:bold;*/
}
td {
	vertical-align:middle;
	padding:20px 15px 20px 30px;
	border:1px solid #e5e5e5;
	border-right:none;
}

.topicpass{
	font-size:12px;
	padding:10px 0;
}


td.brbn,
th.brbn{
	border-bottom:none !important;
}
	
td.brtbn,
th.brtbn{
	border-bottom:none !important;
}

td ul.radio li{
  width:33%;
  float:left;
}
td ul.radio.four-cols li{
  width:25%;
  float:left;
}

/* right side */


.disc{
	list-style:disc;
	padding:0 0 0 20px;
}

ul.error{
	color:#C30;
	font-size:14px;	
	margin:0 auto 20px;
	padding:10px 15px;
/*border:1px double #FF6600;
*/	background:#fff3f3;
}
ul.error li{
	list-style:none;
}


/* other */


td#product {}
td#product div{
  clear:both;
  overflow:hidden;
}
td#product div:first-child{
  margin:0 0 20px;
}
td#product img {
  float:left;
  margin:0 10px 0 0;
  border:solid 1px #999999;
}
td#product p {
  font-weight:bold;
  margin:0;
}
td#product label {
  display:inline-block;
  margin: 8px 0 0;
}

td#category label {
  display:inline-block;
}

td .email_input{
  font-size:120%;
  font-weight:bold;
}

td.email_confirm{
  font-size:120%;
  font-weight:bold;
  color:red;
}

@media screen and (max-width: 480px){
tr{
  display:block;
  background:#eee;
}
th,td{
  display:list-item;
  list-style-type:none;
}
th{
  border:none;
}
td{
  background:#fff;
  border-right:1px solid #e5e5e5;
  padding:20px 15px;
}
.sp{
  display:block;
}
.pc{
  display:none;
}
}

/* flow */
.flow{
  font-size:0;
  margin-bottom:15px;
}
.flow li{
  width:33.3%;
  height:49px;
  color:#fff;
  line-height:49px;
  text-align:center;
  /*background:url(../image/bg_flow_middle01.png) no-repeat right top;*/
  background-color:#c4c3c3;
  display:inline-block;
  *display:inline;
  *zoom:1;
  box-sizing:border-box;
  padding:0 23px 0 10px;
  position:relative;
}
.flow li:after{
  content:"";
  display:block;
  height:49px;
  width:23px;
  position:absolute;
  bottom:0;
  right:0;
  background:url(../image/bg_flow_middle01.png) no-repeat right top;
}
.flow .flow_last:after{
  background-image:url(../image/bg_flow_last01.png);
}
.flow .is-active{
  background-color:#004284;
}
.flow .is-active:after{
  background-image:url(../image/bg_flow_active01.png);
}
.flow .is-active:before{
  content:"";
  display:block;
  height:49px;
  width:23px;
  position:absolute;
  bottom:0;
  left:-23px;
  background:url(../image/bg_flow_active02.png) no-repeat right top;
}
.flow .is-active--last:after{
  background-image:url(../image/bg_flow_active03.png);
}
.flow li:first-child.is-active:before{
  display:none;
}
@media screen and (max-width: 480px){
.flow li{
  width:100%;
  display:block;
  padding:0 10px;
  height:35px;
  line-height:35px;
  margin-bottom:15px;
}
.flow li:after{
  width:22px;
  height:19px;
  background-image:url(../image/bg_flow_sp.png);
  right:50%;
  bottom:-10px;
  margin-right:-11px;
}
.flow .flow_last:after,
.flow .is-active:before{
  display:none;
}
.flow .is-active:after{
  background-image:url(../image/bg_flow_sp_active.png);
}

}
